Grupo 6A 2025 - Feature #5866
Feature # 4820 (Resolved): Fase 1

Feature # 5799 (Resolved): Propuesta de proyecto
Busqueda de una solucion
11/23/2025 10:48 PM - bastian cruz

Status: Resolved Start date: 09/24/2025
Priority: Normal Due date: 09/24/2025
Assignee: % Done: 100%
Category: Estimated time: 1.50 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/24/2025 12:23 AM - bastian cruz
- % Done changed from 0 to 100

- Estimated time set to 1.50

#2 - 11/24/2025 12:24 AM - bastian cruz
- Due date set to 10/21/2025

#3 - 11/24/2025 12:48 AM - bastian cruz

- Status changed from New to Resolved
#4 - 11/24/2025 12:58 AM - bastian cruz

- Due date changed from 10/21/2025 to 09/24/2025
- Start date changed from 09/23/2025 to 09/24/2025
